{
  "schema_version": "1.4.0",
  "id": "GHSA-x34m-jr7g-hrw7",
  "modified": "2022-05-02T03:15:45Z",
  "published": "2022-05-02T03:15:45Z",
  "aliases": [
    "CVE-2009-0461"
  ],
  "details": "Whole Hog Password Protect: Enhanced 1.x allows remote attackers to bypass authentication and obtain administrative access via an integer value in the adminid cookie.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-0461"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/7952"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/51734"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33777"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/33577"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-287"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-02-10T07:00:00Z"
  }
}